@font-face{
font-family: 'Gothic';
src: url('../fonts/century-gothic/gothic.eot');
src: url('../fonts/century-gothic/gothic.eot?#iefix') format('embedded-opentype'),
url('../fonts/century-gothic/gothic.woff') format('woff'),
url('../fonts/century-gothic/gothic.ttf') format('truetype');
}

@font-face {
    font-family: 'Gotham-Black';
    src: url('../fonts/gotham/Gotham-Black.eot');
    src: url('../fonts/gotham/Gotham-Black.woff') format('woff'), 
    url('../fonts/gotham/Gotham-Black.ttf') format('truetype'), 
    url('../fonts/gotham/Gotham-Black.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}



/*.saldi-estivi {
    background: #00B2CC;
}*/

.vc_row.video_background.row-container {
    position: absolute;
}

.saldi-estivi, .saldi-estivi h2, .saldi-estivi h4, .saldi-estivi .random_img_container .cat-links .parent-cat-link, .saldi-estivi .random_img_container .cat-links .child-links .child-cat-link {
    font-family: Gothic;
}

.saldi-estivi .parent-cat-link {text-align: center;}

.menu-light .menu-smart .verde a {
    color: #E5B457;
}

a.acquista-online.saldi-estivi {
    color: #00B2CC!important;
    font-family: Gothic!important;
}

.saldi-estivi.bianco a.acquista-online.saldi-estivi {
    color: #fff!important;
    background-color:#00B2CC!important;
    font-family: Gothic!important;
}

.saldi-estivi.bianco a.acquista-online.saldi-estivi:hover {
    color: #fff!important;
    background-color:#000!important;
}


.saldi-estivi.bianco a {
    color: #00B2CC!important;

}

.saldi-estivi.bianco a:hover {
    text-decoration: underline;
}

.saldi-estivi .random_img_container .cat-links .parent-cat-link {
    color: #00B2CC;
    font-weight: 600;
    font-style: normal;
}

.saldi-estivi.bianco h2 , .saldi-estivi.bianco p, .saldi-estivi.bianco h4, .saldi-estivi.bianco a, .saldi-estivi.bianco a strong {
    color: #00B2CC;
}

.saldi-regioni a {
    text-transform: uppercase;
    text-decoration: underline;
    font-size: 17px;
}

.saldi-regioni a:hover {
    color: #000!important;
}

.monomarca a:hover {
    color: #000!important;
}

.saldi-estivi .random_img_container .child-links {
    background: rgba(0, 178, 204, 0.65);

}

.wrapper {
  max-width: 100%;
  overflow: hidden;
}

.marquee {
  white-space: nowrap;
  overflow: hidden;
  display: inline-block;
  animation: marquee 18s linear infinite;
}

.marquee p {
  display: inline-block;
}

@keyframes marquee {
  0% {
    transform: translate3d(0, 0, 0);
  }
  100% {
    transform: translate3d(-50%, 0, 0);
  }
}

.marquee p {
    font-family: Gothic;
    font-size: 150px;
    padding: 0 40px;
    color: #00B2CC;
    font-weight: 600;
    word-spacing: 40px;
}

.vc_wp_custommenu.footer-wide-menu ul.menu li li.menu-shop-online {
    padding: 2px;
}

.newsletter i.fa.fa-envelope-o:after {
    content: '1';
    background-color: #ff0000;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    color: #fff;
    font-family: 'Gotham';
    font-size: 12px;
    position: absolute;
    top: -6px;
    right: -6px;
    text-align: center;
    line-height: 14px;
}

@media (max-width: 860px) {

.saldi-estivi .white-text p strong {
    color: #00B2CC!important;
}

a.acquista-online.saldi-estivi {
    color: #fff!important;
    background-color: #00B2CC!important;
}
a.acquista-online.saldi-estivi:hover {
    background-color: #000!important;
}

}

@media (max-width: 480px) {

    .saldi-estivi h2, .saldi-estivi a,.saldi-estivi p,.saldi-estivi p strong {
        color: #00B2CC!important;
    }

    .saldi-estivi h2 {
        mix-blend-mode: multiply;
    }

    .newsletter i.fa.fa-envelope-o:after {
        left: 24px!important;
        top: 0;
    }
}

html[lang="it-IT"] .menu-hide-it {
    display:  none!important;
}


html[lang="it-IT"] ul.menu .menu-item.hide-it {
    display:  none!important;
}

.hide-all {
    display:  none!important;
}



/*.voce_menu_saldi {display: none!important}*/